LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::awt::ImageAlign Constant Group Referencepublished

specifies the alignment of an image. More...

## Variables
const short | LEFT = 0
| specifies to align left. More...
const short | TOP = 1
| specifies to align top. More...
const short | RIGHT = 2
| specifies to align right. More...
const short | BOTTOM = 3
| specifies to align bottom. More...

## Detailed Description

specifies the alignment of an image.

## Variable Documentation

const short BOTTOM = 3

specifies to align bottom.

const short LEFT = 0

specifies to align left.

const short RIGHT = 2

specifies to align right.

const short TOP = 1

specifies to align top.